<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/background">
    <Button
        android:id="@+id/btn_start"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:background="@drawable/start"
        android:fontFamily="sans-serif"
        android:text="开始解梦"
        android:textColor="@color/colorWhite"
        android:textSize="18sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        />

    <ProgressBar
        android:id="@+id/progress_bar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="gone"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"/>


    <ImageView
        android:id="@+id/image_dream"
        android:layout_width="wrap_content"
        android:layout_marginTop="15dp"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:src="@drawable/dream"/>

    <EditText
        app:layout_constraintTop_toBottomOf="@id/image_dream"
        android:padding="16dp"
        android:id="@+id/dream_title"
        android:layout_width="match_parent"
        android:textColorHint="@color/transparent_gray"
        android:layout_height="wrap_content"
        android:hint="输入梦境"
        android:textColor="#fff"
        android:layout_marginTop="16dp"
        android:layout_centerHorizontal="true"
        android:textSize="18sp"/>

    <TextView
        app:layout_constraintTop_toBottomOf="@id/dream_title"
        android:padding="16dp"
        android:id="@+id/dream_des"
        android:layout_width="match_parent"
        android:textColorHint="@color/transparent_gray"
        android:layout_height="wrap_content"
        android:textColor="#fff"
        android:layout_marginTop="16dp"
        android:textSize="12sp"/>


</android.support.constraint.ConstraintLayout>